# @(#)sipsecurityconfig.properties	
#
# PostGRESQLServer Database Server Settings
#-----------------------------------

PostGRESQL_Database_Login = u_test
PostGRESQL_Database_Passord = u_test 
PostGRESQL_Database_Driver = org.postgresql.Driver
PostGRESQL_Database_Datasource = jdbc:postgresql://192.168.66.3:5432/test

